Subject: Offline Message from Umali: Hello, I was trying to place an order at your s
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 19 Jul 2020 03:04:47 -0000

From: Umali <[email-masked]>
Phone: 
Location: , United Arab Emirates
URL: https://www.mumzworld.com/en/contact-us
Department: 

Hello, 

I was trying to place an order at your site and when i reached to the payment method, i clicked on change name and now i am not able to proceed with payment. Order no. 600928957

I need all these items and it would be difficult to do shopping  again for all these items. Hence, i request you to add all these items to my bag or provide an alternative option for me to do payment so that you can proceed with processing the shipment.

Thanks,

----
Zopim
https://www.zopim.com